@media (max-width: 1200px) {
	div.main section .page-container {
		max-width: 500px;
	}
	div.main section.page-4 .features-list {
		padding: 0;
	}
	div.main section.page5 div.column {
		width: 260px;
	}
	div.main section.page5 div.column div.hex {
		margin: 0 auto 10px;
		width: 60px;
		height: 60px;
		background-size: 60px 60px;
	}
}

@media (max-width: 800px) {
	div.main section .page-container {
		max-width: 500px;
	}
	div.main section.page-1 div.play-button-label {
		font-size: 15px;
	}
	div.main section.page-1 div.learn-more {
		font-size: 15px;
	}
    div.main section.page2 .page-container .buttons {
        display: inline-grid;
    }
    div.main section.page2 .page-container .buttons a {
        margin: 5px 0;
    }
    div.main section.page-2 .icon-player-description {
        flex: 2;
        font-size: 24px;
    }
	div.main section.page5 div.column {
		width: 210px;
	}
	div.main section {
		outline: 0px solid #fff;
		outline-offset: 0px;
	}
	#contact-form input[type="text"], #contact-form textarea {
		width: 300px;
	}
	
	div.main section.page5 p.small {
		font-size: 13px;
		line-height: 18px;
	}
	p {
		padding: 0 20px;
		font-size: 16px;
		line-height: 26px;
	}
	h2 {
		font-size: 30px;
	}
	div.main section.page5 h3 {
		margin-bottom: 16px;
	}
	div.main section.page5 h4 {
		font-size: 16px;
		margin-bottom: 10px;
	}
	div.main section.page5 div.buttons {
		margin-bottom: 20px;
	}
}
@media (max-width: 740px) and (orientation: landscape) {
	div.main section.page-1 h1 {
		font-size: 20px;
		padding-top: 20px;
	}
	div.main section.page-1 h3 {
		font-size: 17px;
	}
	div.main section.page-1 .hex.hex-player-play {
		margin: 0 auto;
		width: 100px;
		height: 100px;
		background: url(../img/hex-player-play.svg) no-repeat center;
		background-size: contain;
	}
	div.main section.page-1 div.learn-more {
		bottom: 90px;
	}
	div.main section.page-2 h3 {
		font-size: 25px;
		margin: 20px 0 30px;
	}
	div.main section.page-2 .icon-player-logo {
		flex: none;
		width: 90px;
		height: auto;
	}
	div.main section.page-2 .icon-player-description {
		font-size: 16px;
		margin: 0 30px;
	}
	
	div.main section.page-3 h3 {
		margin: 0 0 20px;
		font-size: 25px;
	}
	div.main section.page-3 .plugins-description {
		font-size: 15px;
		margin: 0 20px;
	}
	div.main section.page-3 .vg-products {
		padding-top: 110px;
	}
	div.main section.page-3 .vg-products div {
		width: 60px;
		height: 50px;
		background-size: contain !important;
		margin: 0 5px;
	}
	div.main section.page-4 .section-logo {
		top: -7%;
	}
	div.main section.page-4 .fp-tableCell {
		top: 15%;
	}
	div.main section.page-4 h3 {
		font-size: 17px;
		margin: 0;
	}
	div.main section.page-4 .features-list ul {
		font-size: 15px;
		line-height: 1.6rem;
	}
	div.main section.page-5 .section-logo-grey {
		top: 15px;
		left: 15px;
	}
	div.main section.page-5 h3 {
		font-size: 18px;
		margin: 40px 0 20px 30px;
	}
	div.main section.page-5 .player-features-list {
		height: 70%;
	}
	div.main section.page-5 table tr {
		font-size: 10px;
		height: 45px;
	}
	div.main section.page-5 table thead tr :first-child {
		padding-left: 20px;
	}
	div.main section.page-5 table tbody tr :first-child {
		padding: 0 20px 0 20px;
	}
	div.main section.page-5 [class^="circle-"]:before {
		width: 5px;
		height: 5px;
		left: -3px;
		top: 50%;
		transform: translateY(-50%);
	}
	div.main section.page-5 .footer-image {
		display: none;
	}
}
@media (max-width: 500px) {
	div.video-back {
		background-attachment: scroll;
	}
	div.main section.page5 h3 {
		display: none;
	}
	h1 {
		font-size: 34px;
	}
	h2 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	h3 {
		font-size: 22px;
	}
	h5 {
		font-size: 12px;
		line-height: 18px;
		padding: 0 20px;
	}
	div.main section.page1 div.vg-logo {
		margin: 0 auto 20px;
		width: 280px;
		height: 140px;
	}
	p {
		padding: 0 20px;
		font-size: 14px;
		line-height: 20px;
	}
	div.main section div.section-logo {
		width: 60px;
		height: 30px;
		left: 20px;
		top: 20px;
	}
	div.main section.page-1 div.hex-player-play {
		height: 150px;
		background-size: contain;
		cursor: pointer;
		background: url(../img/hex-player-play.png) no-repeat center;
		background-size: 110px 100px;
		margin-bottom: 0;
	}
	div.main section.page-1 div.page-container {
		margin: 140px 0 30px;
	}
	div.main section.page-1 div.page-container h1 {
		font-size: 24px;
	}
	div.main section.page-1 div.page-container h3 {
		font-size: 20px;
	}
	div.main section.page-2 ul {
		padding-left: 10px;
	}
	div.main section.page-2 .icon-player-description {
		font-size: 15px;
		margin: 0 10px;
	}
	div.main section.page-3 .plugins-description {
		font-size: 20px;
	}
	div.main section.page-3 .vg-products {
		padding-top: 160px;
	}
	div.main section.page-3 h3 {
		margin: 0 0 60px;
	}
	div.main section.page-3 .vg-products div {
		width: 60px;
		height: 50px;
		background-size: contain !important;
		margin: 0 5px;
	}
	div.main section.page5 div.column {
		width: 100%;
		margin: 0;
	}
	div.main section.page5 div.column div.hex {
		display: none;
	}
	div.main section.page-4 h3 {
		font-size: 17px;
		margin: 0 0 10px;
	}
	div.main section.page-4 .features-list ul {
		font-size: 15px;
		line-height: 2rem;
	}
	div.main section.page-5 .section-logo-grey {
		top: 15px;
		left: 15px;
	}
	div.main section.page-5 h3 {
		font-size: 18px;
		margin: 40px 0 20px 30px;
	}
	div.main section.page-5 .player-features-list {
		height: 70%;
	}
	div.main section.page-5 table tr {
		font-size: 10px;
		height: 45px;
	}
	div.main section.page-5 table thead tr :first-child {
		padding-left: 20px;
	}
	div.main section.page-5 table tbody tr :first-child {
		padding: 0 20px 0 20px;
	}
	div.main section.page-5 [class^="circle-"]:before {
		width: 5px;
		height: 5px;
		left: -3px;
		top: 50%;
		transform: translateY(-50%);
	}
	#fp-nav {
	   display: none;
	}
	div.main section.page2 div.hex-gorilla,
	div.main section.page3 div.hex-work {
		width: 120px;
		height: 120px;
		background-size: 120px 120px;
	}
	div.main section.page5 div.buttons {
		margin-bottom: 10px;
	}
}

@media (max-width: 320px) {
	
}
